<!DOCTYPE html><html><head><title>https://himanshus.dev/</title><link rel="canonical" href="https://himanshus.dev/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://himanshus.dev/" /></head></html>